Subject: Fw: humor: A Heartwarming Story
From: "Bill Chapman" <[email-masked]>
To: [a list of friends]
Date: Fri, 29 May 1998 17:37:13 -0700

The following letter was forwarded by someone who teaches at a
junior high school in Memphis, Tennessee; the letter was sent to 
the principal's office after the school had sponsored a luncheon for 
the elderly.

Dear Reyer School:
God bless you for the beautiful radio I won at your recent senior
citizen's luncheon. I am 84 years old and live at the county home
for the aged. All my people are gone. It's nice to know that someone
thinks of me. God bless you for your kindness to an old forgotten lady.
My roommate is 95 and always had her own radio, but would never 
let me listen to it. The other day her radio fell and broke into a lot of
pieces.  It was awful. She asked if she could listen to mine, and 
I said fuck you.

                                    Sincerely,
                                    Edna Johnston